/*-----モーダル----------------------------------*/
.modal-overlay {
    z-index:2;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100vh;
    background-color:rgba(0,0,0,.5)
}
a.modal-open:hover {
　　cursor:pointer
}
.modal-content {
    z-index:3;
    position:fixed;
    display:none;
    margin:10px;
    padding:15px;
    border-radius:20px;
    background:#ffffff;
}
.modal-content p {
    font-size: 14px;
    max-width:650px;
    text-align:left;
    line-height:1.5;
}
.modal-content a {
    text-decoration:underline;
}
a.modal-close { /*クローズボタンは何でも好きなスタイルでOK*/
    position:absolute;
    top:0;
    right:10px;
    color:#000000;
    font-size:35px;
    line-height:1;
    font-weight:bold;
    text-decoration:none;
}
a.modal-close:hover {
    cursor:pointer; /*カーソルをポインタに*/
}
.morebtn a {
    display:block;  /* ブロック要素にしてリンク範囲を作る */
    width:140px;  /* ボタンの幅 */
    border: 1px solid #4673c5;
    background:#4673c5;  /* ボタンの背景色 */
    border-radius:10px;  /* 角丸（半径10px） */
    color:#fff;  /* リンクテキストのカラー */
    line-height:40px;  /* ボタンの高さ＋テキストを中央（上下方向）にする */
    text-decoration:none;  /* リンクの下線（装飾）を消す */
    text-align:center;  /* テキストを中央寄せ */
    font-size:10pt;
}
.morebtn a.tree {
    line-height:20px;  /* ボタンの高さ＋テキストを中央（上下方向）にする */
}
.morebtn a:hover {
    background:#fff;  /* カーソルが乗った時の背景色 */
    color:#4673c5;  /* カーソルが乗った時のテキストカラー */
    border:1px solid #4673c5;
}

ul.list--disc{
   margin-top: 14px;
   margin-bottom: 14px;
}
ul.list--disc li{
   font-weight: bold;
   line-height: 1em;
   text-indent: 0.5em;
}
dl.overview {
   line-height: 1.6em;
}
dl.overview dd {
   padding-left: 50px;
}
dl.overview.hcd dd {
   padding-left: 0px;
}
td.break {
   text-align: center;
}
td.break p {
   margin-bottom: 0;
}
.event__access {
   width: 60%;
}
.event__access-table th{
    width: 100px;
}

.event_read {
    text-align: center;
    margin-bottom: 40px;
    font-size: 18px;
}
.morebtn {
    display: inline-block;
}
img.heart {
    width: 30%;
}
.event-table div.appl {
  color: red;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}
.event-table td.session div.apbtn {
  position: absolute;
  bottom: 10px;
}
.event-table td.keynote div.apbtn {
    position: absolute;
    bottom: 10px;
    display: flex;
 }
.event-table td.keynote div.apbtn div.appl {
    margin: 10px 0 0 10px;
}
.img_50 {
       width: 50%;
}
.tit-note {
    line-height: 1.3;
    text-align: center;
    border: none;
    color: #c01920;
}
.event-table-seminar .appl,.tit-note .appl{
    color: red;
    font-weight: bold;
    text-align: left;
    margin-bottom: 10px;
}
.event-table div.appl.left {
  text-align: left ;
}
.appl input[type=checkbox] {
    -ms-transform: scale(1.5, 1.5);
    -webkit-transform: scale(1.5, 1.5);
    transform: scale(1.5, 1.5);
    margin: 10px;
}
td.session2 {
    position: relative;
    height: 100px;
    min-width: 200px;
    padding-bottom: 10px;
    vertical-align: top;
}
 td.session2 div.apbtn {
    display: flex;
}

td.keynote div.apbtn {
    position: absolute;
    bottom: 10px;
    display: flex;
}
 td.session2 div.appl {
    color: red;
    font-weight: bold;
    text-align: left;
    margin-bottom: 10px;
    margin: 10px 0 0 10px;
}
/*パートナー一覧のfloat */
.partner_list:after {
  clear: both;
  display: block;
  content: '';
}
.partner_list ul li {
  text-align: center;
  float: left;
  margin:0 25px 0 0;
}
.partner_list ul li:last-child {
 margin:0;
}
.partner_list ul li.img01 {
  width:15%;
}
.partner_list ul li.img02 {
  width:20%;
}.partner_list ul li.img03 {
  width:13%;
}
.img_big01 {
    margin: 0px auto;
   text-align: center;
  width: 450px;
}
.Comming_Soon{
  font-size: 13pt;
  border: 2px solid #f70707;
  color: #f70707;
  padding: 5px 10px;
  min-width: 100px;
  display: block;
}
@media screen and (max-width: 1040px) {
    .table-wrap {
       overflow-x: auto;
    }
     .footer__socialBox {
        display: none;
     }
}
@media screen and (max-width: 768px) {
    .event-table , .event-table p {
        line-height: 1.3;
    }
    .event-table tbody th {
        width: 14%;
     }
    .event-table th.table-time {
        min-width: 100px;
     }
    .modal-content p {
        line-height: 1.3;
     }
    .event-table p.speaker {
        line-height: 1.3;
     }
    .modal-content p.min {
         font-size:11px;
     }
    .event-table-seminar td.session {
        height: 390px;
    }
    .event-table-seminar p.session-title, .event-table-seminar td.keynote p.session-title span{
         font-size:12px;
    }
    .event-table-seminar p.speaker, .event-table-seminar p.speaker2{
        line-height: 1.3;
    }
    h2.tit-heading14 {
        font-size: 22px;
        margin: 30px 0 15px 0px;
    }
    img.img_center03 {
        max-width: 100%;
    }
    .event__data .rubyBox dd {
        font-size: 14px;
    }
    .event__data .rubyBox dt {
        font-size: 14px;
    }
    .event-table-seminar th, .event-table-seminar td {
        vertical-align: top;
    }
    .flex-2 {
        display: block;
    }
    .flex-2 .form-field {
        width: 100%;
    }
}

@media screen and (max-width: 1040px) {
    .table-wrap {
       overflow-x: auto;
    }
     .footer__socialBox {
        display: none;
     }
     .event-section .session2 p, .event-table-seminar td.keynote p, .event-table-seminar .keynote p span {
         font-size:12px;
     }
     .event-table-seminar td.session2, .event-table-seminar td.keynote {
         height: 250px;
     }
     .tit-note {
         font-size: 12px;
         padding: 0;
         margin-bottom: 5px;
     }
}


